kernel_cfg.c kernel_id.h kernel_chk.c: kernel/systask/logtask.cfg \
	kernel/include/kernel.h kernel/config/blackfin/cpu_defs.h \
	i2c-test.h kernel/include/t_config.h \
	kernel/config/blackfin/tool_config.h \
	kernel/config/blackfin/_common_bf548/sys_rename.h \
	kernel/config/blackfin/_common_bf548/chip_config.h \
	i2c-test.cfg kernel/config/blackfin/cpu_rename.h \
	kernel/include/t_stddef.h \
	kernel/config/blackfin/_common_bf548/hw_timer.h \
	kernel/include/t_services.h kernel/include/sil.h i2c0_m.cfg \
	kernel/config/blackfin/tool_defs.h kernel/include/t_syslog.h \
	kernel/config/blackfin/_common_bf548/chip_defs.h \
	kernel/systask/timer.cfg kernel/systask/serial.cfg \
	kernel/config/blackfin/ezkit_bf548/sys_config.h \
	kernel/config/blackfin/ezkit_bf548/sys_defs.h \
	kernel/config/blackfin/cpu_config.h \
	kernel/include/s_services.h kernel/include/itron.h \
	kernel/config/blackfin/_common_bf548/hw_serial.cfg 
makeoffset.s: kernel/include/kernel.h \
	kernel/config/blackfin/cpu_defs.h kernel/kernel/task.h \
	kernel/include/t_config.h \
	kernel/config/blackfin/tool_config.h \
	kernel/config/blackfin/_common_bf548/sys_rename.h \
	kernel/kernel/jsp_kernel.h kernel/kernel/queue.h \
	kernel/kernel/time_event.h \
	kernel/config/blackfin/_common_bf548/chip_config.h \
	kernel/kernel/jsp_rename.h \
	kernel/config/blackfin/cpu_rename.h \
	kernel/include/t_stddef.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/include-fixed/limits.h \
	kernel/config/blackfin/tool_defs.h kernel/include/t_syslog.h \
	kernel/config/blackfin/_common_bf548/chip_defs.h \
	kernel/config/blackfin/makeoffset.c \
	kernel/config/blackfin/ezkit_bf548/sys_config.h \
	kernel/config/blackfin/ezkit_bf548/sys_defs.h \
	kernel/config/blackfin/cpu_config.h kernel/include/itron.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/include/stddef.h 
kernel_chk.s: kernel/config/blackfin/cpu_defs.h kernel/kernel/task.h \
	kernel/config/blackfin/tool_config.h \
	kernel/kernel/jsp_kernel.h kernel/kernel/queue.h \
	kernel/kernel/time_event.h \
	kernel/config/blackfin/_common_bf548/chip_config.h \
	kernel_chk.c kernel/kernel/wait.h kernel/include/t_stddef.h \
	kernel/kernel/mailbox.h kernel/kernel/eventflag.h \
	kernel/config/blackfin/tool_defs.h \
	kernel/include/../kernel/exception.h \
	kernel/config/blackfin/_common_bf548/chip_defs.h \
	kernel/kernel/dataqueue.h \
	kernel/config/blackfin/ezkit_bf548/sys_config.h \
	kernel/config/blackfin/ezkit_bf548/sys_defs.h \
	kernel/kernel/interrupt.h kernel/include/kernel.h \
	kernel/include/timer.h kernel/include/t_config.h \
	kernel/config/blackfin/_common_bf548/sys_rename.h \
	kernel/kernel/cyclic.h kernel/kernel/jsp_rename.h \
	kernel/config/blackfin/cpu_rename.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/include-fixed/limits.h \
	kernel/include/t_syslog.h kernel/kernel/semaphore.h \
	kernel/include/logtask.h kernel/config/blackfin/cpu_config.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/include/stddef.h \
	kernel/include/itron.h kernel/kernel/mempfix.h 
cpu_support.o: kernel/include/kernel.h \
	kernel/config/blackfin/cpu_defs.h kernel/include/t_config.h \
	kernel/config/blackfin/tool_config.h \
	kernel/config/blackfin/_common_bf548/sys_rename.h \
	kernel/kernel/jsp_kernel.h \
	kernel/config/blackfin/_common_bf548/chip_config.h \
	kernel/config/blackfin/saverestore.h \
	kernel/config/blackfin/cpu_support.S \
	kernel/kernel/jsp_rename.h \
	kernel/config/blackfin/cpu_rename.h \
	kernel/include/t_stddef.h ./offset.h \
	kernel/config/blackfin/tool_defs.h kernel/include/t_syslog.h \
	kernel/config/blackfin/_common_bf548/chip_defs.h \
	kernel/config/blackfin/ezkit_bf548/sys_config.h \
	kernel/config/blackfin/ezkit_bf548/sys_defs.h \
	kernel/config/blackfin/cpu_config.h kernel/include/itron.h 
startup.o: kernel/include/kernel.h kernel/config/blackfin/cpu_defs.h \
	kernel/include/t_config.h \
	kernel/config/blackfin/tool_config.h \
	kernel/config/blackfin/_common_bf548/sys_rename.h \
	kernel/kernel/jsp_kernel.h kernel/kernel/time_event.h \
	kernel/config/blackfin/_common_bf548/chip_config.h \
	kernel/kernel/jsp_rename.h \
	kernel/config/blackfin/cpu_rename.h kernel/kernel/startup.c \
	kernel/include/t_stddef.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/include-fixed/limits.h \
	kernel/config/blackfin/tool_defs.h kernel/include/t_syslog.h \
	kernel/config/blackfin/_common_bf548/chip_defs.h \
	kernel/config/blackfin/ezkit_bf548/sys_config.h \
	kernel/kernel/syslog.h \
	kernel/config/blackfin/ezkit_bf548/sys_defs.h \
	kernel/config/blackfin/cpu_config.h kernel/include/itron.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/include/stddef.h 
banner.o: kernel/include/kernel.h kernel/config/blackfin/cpu_defs.h \
	kernel/include/t_config.h \
	kernel/config/blackfin/tool_config.h \
	kernel/config/blackfin/_common_bf548/sys_rename.h \
	kernel/kernel/jsp_kernel.h \
	kernel/config/blackfin/_common_bf548/chip_config.h \
	kernel/kernel/jsp_rename.h \
	kernel/config/blackfin/cpu_rename.h \
	kernel/include/t_stddef.h kernel/kernel/banner.c \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/include-fixed/limits.h \
	kernel/config/blackfin/tool_defs.h kernel/include/t_syslog.h \
	kernel/config/blackfin/_common_bf548/chip_defs.h \
	kernel/config/blackfin/ezkit_bf548/sys_config.h \
	kernel/config/blackfin/ezkit_bf548/sys_defs.h \
	kernel/config/blackfin/cpu_config.h kernel/include/itron.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/include/stddef.h 
chip_config.o: kernel/include/kernel.h \
	kernel/config/blackfin/cpu_defs.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/../../../../bfin-elf/include/cdef_LPBlackfin.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/../../../../bfin-elf/include/cdefBF548.h \
	kernel/include/t_config.h \
	kernel/config/blackfin/tool_config.h \
	kernel/config/blackfin/_common_bf548/sys_rename.h \
	kernel/kernel/jsp_kernel.h \
	kernel/config/blackfin/_common_bf548/chip_config.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/../../../../bfin-elf/include/defBF54x_base.h \
	kernel/kernel/jsp_rename.h \
	kernel/config/blackfin/cpu_rename.h \
	kernel/include/t_stddef.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/../../../../bfin-elf/include/def_LPBlackfin.h \
	kernel/include/sil.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/include-fixed/limits.h \
	kernel/config/blackfin/tool_defs.h kernel/include/t_syslog.h \
	kernel/config/blackfin/_common_bf548/chip_defs.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/../../../../bfin-elf/include/cdefBF54x_base.h \
	kernel/config/blackfin/_common_bf548/chip_config.c \
	kernel/config/blackfin/ezkit_bf548/sys_config.h \
	kernel/config/blackfin/ezkit_bf548/sys_defs.h \
	kernel/config/blackfin/cpu_config.h kernel/include/itron.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/include/stddef.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/../../../../bfin-elf/include/defBF548.h 
uart.o: kernel/config/blackfin/cpu_defs.h \
	kernel/pdic/simple_sio/uart.h kernel/include/t_config.h \
	kernel/config/blackfin/tool_config.h \
	kernel/config/blackfin/_common_bf548/sys_rename.h \
	kernel/config/blackfin/_common_bf548/chip_config.h \
	kernel/config/blackfin/cpu_rename.h \
	kernel/include/t_stddef.h kernel/include/sil.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/include-fixed/limits.h \
	kernel/config/blackfin/tool_defs.h kernel/include/t_syslog.h \
	kernel/config/blackfin/_common_bf548/chip_defs.h \
	kernel/config/blackfin/ezkit_bf548/sys_config.h \
	kernel/config/blackfin/ezkit_bf548/sys_defs.h \
	kernel/config/blackfin/cpu_config.h \
	kernel/include/s_services.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/include/stddef.h \
	kernel/include/itron.h kernel/pdic/simple_sio/uart.c 
chip_debugboot.o: kernel/include/kernel.h \
	kernel/config/blackfin/cpu_defs.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/../../../../bfin-elf/include/cdef_LPBlackfin.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/../../../../bfin-elf/include/cdefBF548.h \
	kernel/include/t_config.h \
	kernel/config/blackfin/tool_config.h \
	kernel/config/blackfin/_common_bf548/sys_rename.h \
	kernel/kernel/jsp_kernel.h \
	kernel/config/blackfin/_common_bf548/chip_config.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/../../../../bfin-elf/include/defBF54x_base.h \
	kernel/kernel/jsp_rename.h \
	kernel/config/blackfin/cpu_rename.h \
	kernel/include/t_stddef.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/../../../../bfin-elf/include/def_LPBlackfin.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/include-fixed/limits.h \
	kernel/config/blackfin/tool_defs.h kernel/include/t_syslog.h \
	kernel/config/blackfin/_common_bf548/chip_defs.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/../../../../bfin-elf/include/cdefBF54x_base.h \
	kernel/config/blackfin/_common_bf548/chip_debugboot.c \
	kernel/config/blackfin/ezkit_bf548/sys_config.h \
	kernel/config/blackfin/ezkit_bf548/sys_defs.h \
	kernel/config/blackfin/cpu_config.h kernel/include/itron.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/include/stddef.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/../../../../bfin-elf/include/defBF548.h 
chip_dump.o: kernel/include/kernel.h \
	kernel/config/blackfin/cpu_defs.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/../../../../bfin-elf/include/cdef_LPBlackfin.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/../../../../bfin-elf/include/cdefBF548.h \
	kernel/include/t_config.h \
	kernel/config/blackfin/tool_config.h \
	kernel/config/blackfin/_common_bf548/sys_rename.h \
	kernel/kernel/jsp_kernel.h \
	kernel/config/blackfin/_common_bf548/chip_config.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/../../../../bfin-elf/include/defBF54x_base.h \
	kernel/kernel/jsp_rename.h \
	kernel/config/blackfin/cpu_rename.h \
	kernel/include/t_stddef.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/../../../../bfin-elf/include/def_LPBlackfin.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/include-fixed/limits.h \
	kernel/config/blackfin/tool_defs.h kernel/include/t_syslog.h \
	kernel/config/blackfin/_common_bf548/chip_defs.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/../../../../bfin-elf/include/cdefBF54x_base.h \
	kernel/config/blackfin/ezkit_bf548/sys_config.h \
	kernel/config/blackfin/ezkit_bf548/sys_defs.h \
	kernel/config/blackfin/cpu_config.h kernel/include/itron.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/include/stddef.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/../../../../bfin-elf/include/defBF548.h \
	kernel/config/blackfin/_common_bf548/chip_dump.c 
i2c_subsystem.o: kernel/config/blackfin/cpu_defs.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/../../../../bfin-elf/include/newlib.h \
	kernel/include/serial.h kernel/config/blackfin/tool_config.h \
	kernel/config/blackfin/_common_bf548/chip_config.h \
	i2c_subsystem.c \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/../../../../bfin-elf/include/defBF54x_base.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/../../../../bfin-elf/include/machine/_default_types.h \
	kernel/include/t_stddef.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/../../../../bfin-elf/include/stdlib.h \
	kernel/config/blackfin/tool_defs.h \
	kernel/config/blackfin/_common_bf548/chip_defs.h \
	kernel/config/blackfin/ezkit_bf548/sys_config.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/../../../../bfin-elf/include/builtins.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/../../../../bfin-elf/include/ccblkfn.h \
	kernel/config/blackfin/ezkit_bf548/sys_defs.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/../../../../bfin-elf/include/_ansi.h \
	kernel/include/s_services.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/../../../../bfin-elf/include/sys/features.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/../../../../bfin-elf/include/alloca.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/../../../../bfin-elf/include/sys/mc_typedef.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/../../../../bfin-elf/include/sys/reent.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/../../../../bfin-elf/include/sys/anomaly_macros_rtl.h \
	kernel/include/kernel.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/../../../../bfin-elf/include/sys/config.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/../../../../bfin-elf/include/sys/lock.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/../../../../bfin-elf/include/cdef_LPBlackfin.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/../../../../bfin-elf/include/cdefBF548.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/../../../../bfin-elf/include/machine/_types.h \
	kernel/include/t_config.h \
	kernel/config/blackfin/_common_bf548/sys_rename.h \
	i2c_subsystem.h kernel/config/blackfin/cpu_rename.h \
	kernel/include/sil.h kernel/include/t_services.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/../../../../bfin-elf/include/def_LPBlackfin.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/../../../../bfin-elf/include/machine/stdlib.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/include-fixed/limits.h \
	kernel/include/t_syslog.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/../../../../bfin-elf/include/machine/ieeefp.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/../../../../bfin-elf/include/sys/_types.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/../../../../bfin-elf/include/cdefBF54x_base.h \
	kernel/config/blackfin/cpu_config.h kernel_id.h \
	kernel/include/itron.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/include/stddef.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/../../../../bfin-elf/include/defBF548.h 
cpu_config.o: kernel/include/kernel.h \
	kernel/config/blackfin/cpu_defs.h kernel/kernel/task.h \
	kernel/include/t_config.h \
	kernel/config/blackfin/tool_config.h \
	kernel/config/blackfin/_common_bf548/sys_rename.h \
	kernel/kernel/jsp_kernel.h kernel/kernel/queue.h \
	kernel/kernel/time_event.h \
	kernel/config/blackfin/_common_bf548/chip_config.h \
	kernel/kernel/jsp_rename.h \
	kernel/config/blackfin/cpu_rename.h \
	kernel/include/t_stddef.h \
	kernel/config/blackfin/cpu_config.c \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/include-fixed/limits.h \
	kernel/config/blackfin/tool_defs.h kernel/include/t_syslog.h \
	kernel/config/blackfin/_common_bf548/chip_defs.h \
	kernel/config/blackfin/ezkit_bf548/sys_config.h \
	kernel/config/blackfin/ezkit_bf548/sys_defs.h \
	kernel/config/blackfin/cpu_config.h kernel/kernel/check.h \
	kernel/include/itron.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/include/stddef.h 
cpu_defs.o: kernel/config/blackfin/cpu_defs.h \
	kernel/include/t_config.h \
	kernel/config/blackfin/tool_config.h \
	kernel/config/blackfin/_common_bf548/sys_rename.h \
	kernel/config/blackfin/_common_bf548/chip_config.h \
	kernel/config/blackfin/cpu_defs.c \
	kernel/config/blackfin/cpu_rename.h \
	kernel/include/t_stddef.h kernel/include/sil.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/include-fixed/limits.h \
	kernel/config/blackfin/tool_defs.h kernel/include/t_syslog.h \
	kernel/config/blackfin/_common_bf548/chip_defs.h \
	kernel/config/blackfin/ezkit_bf548/sys_config.h \
	kernel/config/blackfin/ezkit_bf548/sys_defs.h \
	kernel/config/blackfin/cpu_config.h \
	kernel/include/s_services.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/include/stddef.h \
	kernel/include/itron.h 
tskini.o tsksched.o tskrun.o tsknrun.o tskdmt.o tskact.o tskext.o tskpri.o tskrot.o tsktex.o: \
	kernel/include/kernel.h kernel/config/blackfin/cpu_defs.h \
	kernel/kernel/task.h kernel/include/t_config.h \
	kernel/config/blackfin/tool_config.h \
	kernel/config/blackfin/_common_bf548/sys_rename.h \
	kernel/kernel/jsp_kernel.h kernel/kernel/queue.h \
	kernel/kernel/time_event.h \
	kernel/config/blackfin/_common_bf548/chip_config.h \
	kernel/kernel/jsp_rename.h \
	kernel/config/blackfin/cpu_rename.h \
	kernel/include/t_stddef.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/include-fixed/limits.h \
	kernel/config/blackfin/tool_defs.h kernel/include/t_syslog.h \
	kernel/config/blackfin/_common_bf548/chip_defs.h \
	kernel/config/blackfin/ezkit_bf548/sys_config.h \
	kernel/config/blackfin/cpu_context.h kernel/kernel/task.c \
	kernel/config/blackfin/ezkit_bf548/sys_defs.h \
	kernel/config/blackfin/cpu_config.h kernel/include/itron.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/include/stddef.h 
waimake.o waicmp.o waitmo.o waitmook.o waican.o wairel.o wobjwai.o wobjwaitmo.o wobjpri.o: \
	kernel/include/kernel.h kernel/config/blackfin/cpu_defs.h \
	kernel/kernel/task.h kernel/include/t_config.h \
	kernel/config/blackfin/tool_config.h \
	kernel/config/blackfin/_common_bf548/sys_rename.h \
	kernel/kernel/jsp_kernel.h kernel/kernel/queue.h \
	kernel/kernel/time_event.h \
	kernel/config/blackfin/_common_bf548/chip_config.h \
	kernel/kernel/wait.c kernel/kernel/jsp_rename.h \
	kernel/kernel/wait.h kernel/config/blackfin/cpu_rename.h \
	kernel/include/t_stddef.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/include-fixed/limits.h \
	kernel/config/blackfin/tool_defs.h kernel/include/t_syslog.h \
	kernel/config/blackfin/_common_bf548/chip_defs.h \
	kernel/config/blackfin/ezkit_bf548/sys_config.h \
	kernel/config/blackfin/ezkit_bf548/sys_defs.h \
	kernel/config/blackfin/cpu_config.h kernel/include/itron.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/include/stddef.h 
tmeini.o tmeup.o tmedown.o tmeins.o tmedel.o isig_tim.o: \
	kernel/include/kernel.h kernel/config/blackfin/cpu_defs.h \
	kernel/kernel/time_event.c kernel/include/t_config.h \
	kernel/config/blackfin/tool_config.h \
	kernel/config/blackfin/_common_bf548/sys_rename.h \
	kernel/kernel/jsp_kernel.h kernel/kernel/time_event.h \
	kernel/config/blackfin/_common_bf548/chip_config.h \
	kernel/kernel/jsp_rename.h \
	kernel/config/blackfin/cpu_rename.h \
	kernel/include/t_stddef.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/include-fixed/limits.h \
	kernel/config/blackfin/tool_defs.h kernel/include/t_syslog.h \
	kernel/config/blackfin/_common_bf548/chip_defs.h \
	kernel/config/blackfin/ezkit_bf548/sys_config.h \
	kernel/config/blackfin/ezkit_bf548/sys_defs.h \
	kernel/config/blackfin/cpu_config.h kernel/kernel/check.h \
	kernel/include/itron.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/include/stddef.h 
logini.o vwri_log.o vrea_log.o vmsk_log.o logter.o: \
	kernel/include/kernel.h kernel/config/blackfin/cpu_defs.h \
	kernel/include/t_config.h \
	kernel/config/blackfin/tool_config.h \
	kernel/config/blackfin/_common_bf548/sys_rename.h \
	kernel/kernel/jsp_kernel.h kernel/kernel/syslog.c \
	kernel/kernel/time_event.h \
	kernel/config/blackfin/_common_bf548/chip_config.h \
	kernel/kernel/jsp_rename.h \
	kernel/config/blackfin/cpu_rename.h \
	kernel/include/t_stddef.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/include-fixed/limits.h \
	kernel/config/blackfin/tool_defs.h kernel/include/t_syslog.h \
	kernel/config/blackfin/_common_bf548/chip_defs.h \
	kernel/config/blackfin/ezkit_bf548/sys_config.h \
	kernel/kernel/syslog.h \
	kernel/config/blackfin/ezkit_bf548/sys_defs.h \
	kernel/config/blackfin/cpu_config.h kernel/include/itron.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/include/stddef.h 
act_tsk.o iact_tsk.o can_act.o ext_tsk.o ter_tsk.o chg_pri.o get_pri.o: \
	kernel/include/kernel.h kernel/config/blackfin/cpu_defs.h \
	kernel/kernel/task.h kernel/include/t_config.h \
	kernel/config/blackfin/tool_config.h \
	kernel/config/blackfin/_common_bf548/sys_rename.h \
	kernel/kernel/jsp_kernel.h kernel/kernel/queue.h \
	kernel/kernel/time_event.h \
	kernel/config/blackfin/_common_bf548/chip_config.h \
	kernel/kernel/jsp_rename.h kernel/kernel/wait.h \
	kernel/config/blackfin/cpu_rename.h \
	kernel/include/t_stddef.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/include-fixed/limits.h \
	kernel/config/blackfin/tool_defs.h kernel/include/t_syslog.h \
	kernel/config/blackfin/_common_bf548/chip_defs.h \
	kernel/config/blackfin/ezkit_bf548/sys_config.h \
	kernel/kernel/task_manage.c \
	kernel/config/blackfin/ezkit_bf548/sys_defs.h \
	kernel/config/blackfin/cpu_config.h kernel/kernel/check.h \
	kernel/include/itron.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/include/stddef.h 
slp_tsk.o tslp_tsk.o wup_tsk.o iwup_tsk.o can_wup.o rel_wai.o irel_wai.o sus_tsk.o rsm_tsk.o frsm_tsk.o dly_tsk.o: \
	kernel/include/kernel.h kernel/config/blackfin/cpu_defs.h \
	kernel/kernel/task.h kernel/include/t_config.h \
	kernel/config/blackfin/tool_config.h \
	kernel/config/blackfin/_common_bf548/sys_rename.h \
	kernel/kernel/jsp_kernel.h kernel/kernel/queue.h \
	kernel/kernel/time_event.h \
	kernel/config/blackfin/_common_bf548/chip_config.h \
	kernel/kernel/jsp_rename.h kernel/kernel/wait.h \
	kernel/config/blackfin/cpu_rename.h \
	kernel/include/t_stddef.h kernel/kernel/task_sync.c \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/include-fixed/limits.h \
	kernel/config/blackfin/tool_defs.h kernel/include/t_syslog.h \
	kernel/config/blackfin/_common_bf548/chip_defs.h \
	kernel/config/blackfin/ezkit_bf548/sys_config.h \
	kernel/config/blackfin/ezkit_bf548/sys_defs.h \
	kernel/config/blackfin/cpu_config.h kernel/kernel/check.h \
	kernel/include/itron.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/include/stddef.h 
ras_tex.o iras_tex.o dis_tex.o ena_tex.o sns_tex.o: \
	kernel/include/kernel.h kernel/config/blackfin/cpu_defs.h \
	kernel/kernel/task.h kernel/include/t_config.h \
	kernel/kernel/task_except.c \
	kernel/config/blackfin/tool_config.h \
	kernel/config/blackfin/_common_bf548/sys_rename.h \
	kernel/kernel/jsp_kernel.h kernel/kernel/queue.h \
	kernel/kernel/time_event.h \
	kernel/config/blackfin/_common_bf548/chip_config.h \
	kernel/kernel/jsp_rename.h \
	kernel/config/blackfin/cpu_rename.h \
	kernel/include/t_stddef.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/include-fixed/limits.h \
	kernel/config/blackfin/tool_defs.h kernel/include/t_syslog.h \
	kernel/config/blackfin/_common_bf548/chip_defs.h \
	kernel/config/blackfin/ezkit_bf548/sys_config.h \
	kernel/config/blackfin/ezkit_bf548/sys_defs.h \
	kernel/config/blackfin/cpu_config.h kernel/kernel/check.h \
	kernel/include/itron.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/include/stddef.h 
semini.o sig_sem.o isig_sem.o wai_sem.o pol_sem.o twai_sem.o: \
	kernel/include/kernel.h kernel/config/blackfin/cpu_defs.h \
	kernel/kernel/task.h kernel/include/t_config.h \
	kernel/config/blackfin/tool_config.h \
	kernel/config/blackfin/_common_bf548/sys_rename.h \
	kernel/kernel/semaphore.c kernel/kernel/jsp_kernel.h \
	kernel/kernel/queue.h kernel/kernel/time_event.h \
	kernel/config/blackfin/_common_bf548/chip_config.h \
	kernel/kernel/jsp_rename.h kernel/kernel/wait.h \
	kernel/config/blackfin/cpu_rename.h \
	kernel/include/t_stddef.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/include-fixed/limits.h \
	kernel/config/blackfin/tool_defs.h kernel/include/t_syslog.h \
	kernel/kernel/semaphore.h \
	kernel/config/blackfin/_common_bf548/chip_defs.h \
	kernel/config/blackfin/ezkit_bf548/sys_config.h \
	kernel/config/blackfin/ezkit_bf548/sys_defs.h \
	kernel/config/blackfin/cpu_config.h kernel/kernel/check.h \
	kernel/include/itron.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/include/stddef.h 
flgini.o flgcnd.o set_flg.o iset_flg.o clr_flg.o wai_flg.o pol_flg.o twai_flg.o: \
	kernel/include/kernel.h kernel/config/blackfin/cpu_defs.h \
	kernel/kernel/task.h kernel/include/t_config.h \
	kernel/config/blackfin/tool_config.h \
	kernel/config/blackfin/_common_bf548/sys_rename.h \
	kernel/kernel/jsp_kernel.h kernel/kernel/queue.h \
	kernel/kernel/time_event.h \
	kernel/config/blackfin/_common_bf548/chip_config.h \
	kernel/kernel/eventflag.c kernel/kernel/jsp_rename.h \
	kernel/kernel/wait.h kernel/config/blackfin/cpu_rename.h \
	kernel/include/t_stddef.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/include-fixed/limits.h \
	kernel/kernel/eventflag.h kernel/config/blackfin/tool_defs.h \
	kernel/include/t_syslog.h \
	kernel/config/blackfin/_common_bf548/chip_defs.h \
	kernel/config/blackfin/ezkit_bf548/sys_config.h \
	kernel/config/blackfin/ezkit_bf548/sys_defs.h \
	kernel/config/blackfin/cpu_config.h kernel/kernel/check.h \
	kernel/include/itron.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/include/stddef.h 
dtqini.o dtqenq.o dtqfenq.o dtqdeq.o dtqsnd.o dtqrcv.o snd_dtq.o psnd_dtq.o ipsnd_dtq.o tsnd_dtq.o fsnd_dtq.o ifsnd_dtq.o rcv_dtq.o prcv_dtq.o trcv_dtq.o: \
	kernel/include/kernel.h kernel/config/blackfin/cpu_defs.h \
	kernel/kernel/dataqueue.c kernel/kernel/task.h \
	kernel/include/t_config.h \
	kernel/config/blackfin/tool_config.h \
	kernel/config/blackfin/_common_bf548/sys_rename.h \
	kernel/kernel/jsp_kernel.h kernel/kernel/queue.h \
	kernel/kernel/time_event.h \
	kernel/config/blackfin/_common_bf548/chip_config.h \
	kernel/kernel/jsp_rename.h kernel/kernel/wait.h \
	kernel/config/blackfin/cpu_rename.h \
	kernel/include/t_stddef.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/include-fixed/limits.h \
	kernel/config/blackfin/tool_defs.h kernel/include/t_syslog.h \
	kernel/config/blackfin/_common_bf548/chip_defs.h \
	kernel/kernel/dataqueue.h \
	kernel/config/blackfin/ezkit_bf548/sys_config.h \
	kernel/config/blackfin/ezkit_bf548/sys_defs.h \
	kernel/config/blackfin/cpu_config.h kernel/kernel/check.h \
	kernel/include/itron.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/include/stddef.h 
mbxini.o snd_mbx.o rcv_mbx.o prcv_mbx.o trcv_mbx.o: \
	kernel/include/kernel.h kernel/config/blackfin/cpu_defs.h \
	kernel/kernel/task.h kernel/include/t_config.h \
	kernel/kernel/mailbox.c kernel/config/blackfin/tool_config.h \
	kernel/config/blackfin/_common_bf548/sys_rename.h \
	kernel/kernel/jsp_kernel.h kernel/kernel/queue.h \
	kernel/kernel/time_event.h \
	kernel/config/blackfin/_common_bf548/chip_config.h \
	kernel/kernel/jsp_rename.h kernel/kernel/wait.h \
	kernel/config/blackfin/cpu_rename.h \
	kernel/include/t_stddef.h kernel/kernel/mailbox.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/include-fixed/limits.h \
	kernel/config/blackfin/tool_defs.h kernel/include/t_syslog.h \
	kernel/config/blackfin/_common_bf548/chip_defs.h \
	kernel/config/blackfin/ezkit_bf548/sys_config.h \
	kernel/config/blackfin/ezkit_bf548/sys_defs.h \
	kernel/config/blackfin/cpu_config.h kernel/kernel/check.h \
	kernel/include/itron.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/include/stddef.h 
mpfini.o mpfget.o get_mpf.o pget_mpf.o tget_mpf.o rel_mpf.o: \
	kernel/include/kernel.h kernel/config/blackfin/cpu_defs.h \
	kernel/kernel/task.h kernel/include/t_config.h \
	kernel/kernel/mempfix.c kernel/config/blackfin/tool_config.h \
	kernel/config/blackfin/_common_bf548/sys_rename.h \
	kernel/kernel/jsp_kernel.h kernel/kernel/queue.h \
	kernel/kernel/time_event.h \
	kernel/config/blackfin/_common_bf548/chip_config.h \
	kernel/kernel/jsp_rename.h kernel/kernel/wait.h \
	kernel/config/blackfin/cpu_rename.h \
	kernel/include/t_stddef.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/include-fixed/limits.h \
	kernel/config/blackfin/tool_defs.h kernel/include/t_syslog.h \
	kernel/config/blackfin/_common_bf548/chip_defs.h \
	kernel/config/blackfin/ezkit_bf548/sys_config.h \
	kernel/config/blackfin/ezkit_bf548/sys_defs.h \
	kernel/config/blackfin/cpu_config.h kernel/kernel/check.h \
	kernel/include/itron.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/include/stddef.h \
	kernel/kernel/mempfix.h 
set_tim.o get_tim.o vxget_tim.o: kernel/include/kernel.h \
	kernel/config/blackfin/cpu_defs.h kernel/include/t_config.h \
	kernel/kernel/time_manage.c \
	kernel/config/blackfin/tool_config.h \
	kernel/config/blackfin/_common_bf548/sys_rename.h \
	kernel/kernel/jsp_kernel.h kernel/kernel/time_event.h \
	kernel/config/blackfin/_common_bf548/chip_config.h \
	kernel/kernel/jsp_rename.h \
	kernel/config/blackfin/cpu_rename.h \
	kernel/include/t_stddef.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/include-fixed/limits.h \
	kernel/config/blackfin/tool_defs.h kernel/include/t_syslog.h \
	kernel/config/blackfin/_common_bf548/chip_defs.h \
	kernel/config/blackfin/ezkit_bf548/sys_config.h \
	kernel/config/blackfin/ezkit_bf548/sys_defs.h \
	kernel/config/blackfin/cpu_config.h kernel/kernel/check.h \
	kernel/include/itron.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/include/stddef.h 
cycini.o cycenq.o sta_cyc.o stp_cyc.o cyccal.o: \
	kernel/include/kernel.h kernel/config/blackfin/cpu_defs.h \
	kernel/include/t_config.h \
	kernel/config/blackfin/tool_config.h \
	kernel/config/blackfin/_common_bf548/sys_rename.h \
	kernel/kernel/jsp_kernel.h kernel/kernel/queue.h \
	kernel/kernel/time_event.h \
	kernel/config/blackfin/_common_bf548/chip_config.h \
	kernel/kernel/cyclic.h kernel/kernel/jsp_rename.h \
	kernel/config/blackfin/cpu_rename.h \
	kernel/include/t_stddef.h kernel/kernel/cyclic.c \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/include-fixed/limits.h \
	kernel/config/blackfin/tool_defs.h kernel/include/t_syslog.h \
	kernel/config/blackfin/_common_bf548/chip_defs.h \
	kernel/config/blackfin/ezkit_bf548/sys_config.h \
	kernel/config/blackfin/ezkit_bf548/sys_defs.h \
	kernel/config/blackfin/cpu_config.h kernel/kernel/check.h \
	kernel/include/itron.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/include/stddef.h 
rot_rdq.o irot_rdq.o get_tid.o iget_tid.o loc_cpu.o iloc_cpu.o unl_cpu.o iunl_cpu.o dis_dsp.o ena_dsp.o sns_ctx.o sns_loc.o sns_dsp.o sns_dpn.o vsns_ini.o: \
	kernel/include/kernel.h kernel/config/blackfin/cpu_defs.h \
	kernel/kernel/sys_manage.c kernel/kernel/task.h \
	kernel/include/t_config.h \
	kernel/config/blackfin/tool_config.h \
	kernel/config/blackfin/_common_bf548/sys_rename.h \
	kernel/kernel/jsp_kernel.h kernel/kernel/queue.h \
	kernel/kernel/time_event.h \
	kernel/config/blackfin/_common_bf548/chip_config.h \
	kernel/kernel/jsp_rename.h \
	kernel/config/blackfin/cpu_rename.h \
	kernel/include/t_stddef.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/include-fixed/limits.h \
	kernel/config/blackfin/tool_defs.h kernel/include/t_syslog.h \
	kernel/config/blackfin/_common_bf548/chip_defs.h \
	kernel/config/blackfin/ezkit_bf548/sys_config.h \
	kernel/config/blackfin/ezkit_bf548/sys_defs.h \
	kernel/config/blackfin/cpu_config.h kernel/kernel/check.h \
	kernel/include/itron.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/include/stddef.h 
inhini.o: kernel/include/kernel.h kernel/config/blackfin/cpu_defs.h \
	kernel/include/t_config.h \
	kernel/config/blackfin/tool_config.h \
	kernel/config/blackfin/_common_bf548/sys_rename.h \
	kernel/kernel/jsp_kernel.h \
	kernel/config/blackfin/_common_bf548/chip_config.h \
	kernel/kernel/jsp_rename.h \
	kernel/config/blackfin/cpu_rename.h \
	kernel/include/t_stddef.h kernel/kernel/interrupt.c \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/include-fixed/limits.h \
	kernel/config/blackfin/tool_defs.h kernel/include/t_syslog.h \
	kernel/config/blackfin/_common_bf548/chip_defs.h \
	kernel/config/blackfin/ezkit_bf548/sys_config.h \
	kernel/config/blackfin/ezkit_bf548/sys_defs.h \
	kernel/kernel/interrupt.h \
	kernel/config/blackfin/cpu_config.h kernel/include/itron.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/include/stddef.h 
excini.o vxsns_ctx.o vxsns_loc.o vxsns_dsp.o vxsns_dpn.o vxsns_tex.o: \
	kernel/include/kernel.h kernel/config/blackfin/cpu_defs.h \
	kernel/kernel/exception.h kernel/kernel/exception.c \
	kernel/kernel/task.h kernel/include/t_config.h \
	kernel/config/blackfin/tool_config.h \
	kernel/config/blackfin/_common_bf548/sys_rename.h \
	kernel/kernel/jsp_kernel.h kernel/kernel/queue.h \
	kernel/kernel/time_event.h \
	kernel/config/blackfin/_common_bf548/chip_config.h \
	kernel/kernel/jsp_rename.h \
	kernel/config/blackfin/cpu_rename.h \
	kernel/include/t_stddef.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/include-fixed/limits.h \
	kernel/config/blackfin/tool_defs.h kernel/include/t_syslog.h \
	kernel/config/blackfin/_common_bf548/chip_defs.h \
	kernel/config/blackfin/ezkit_bf548/sys_config.h \
	kernel/config/blackfin/ezkit_bf548/sys_defs.h \
	kernel/config/blackfin/cpu_config.h kernel/include/itron.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/include/stddef.h 
start.o: kernel/include/kernel.h kernel/config/blackfin/cpu_defs.h \
	kernel/config/blackfin/start.S kernel/include/t_config.h \
	kernel/config/blackfin/tool_config.h \
	kernel/config/blackfin/_common_bf548/sys_rename.h \
	kernel/kernel/jsp_kernel.h \
	kernel/config/blackfin/_common_bf548/chip_config.h \
	kernel/config/blackfin/saverestore.h \
	kernel/kernel/jsp_rename.h \
	kernel/config/blackfin/cpu_rename.h \
	kernel/include/t_stddef.h kernel/config/blackfin/tool_defs.h \
	kernel/include/t_syslog.h \
	kernel/config/blackfin/_common_bf548/chip_defs.h \
	kernel/config/blackfin/ezkit_bf548/sys_config.h \
	kernel/config/blackfin/ezkit_bf548/sys_defs.h \
	kernel/config/blackfin/cpu_config.h kernel/include/itron.h 
cpu_crtbegin.o: kernel/config/blackfin/cpu_crtbegin.c 
i2c-test.o: kernel/include/kernel.h kernel/include/t_services.h \
	kernel/config/blackfin/cpu_defs.h i2c-test.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/include-fixed/limits.h \
	kernel/include/t_syslog.h kernel/config/blackfin/tool_defs.h \
	kernel/config/blackfin/_common_bf548/chip_defs.h i2c-test.c \
	kernel/include/serial.h \
	kernel/config/blackfin/ezkit_bf548/sys_defs.h \
	i2c_subsystem.h kernel_id.h kernel/include/itron.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/include/stddef.h \
	kernel/include/t_stddef.h 
timer.o: kernel/include/kernel.h kernel/include/timer.h \
	kernel/config/blackfin/cpu_defs.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/../../../../bfin-elf/include/cdef_LPBlackfin.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/../../../../bfin-elf/include/cdefBF548.h \
	kernel/include/t_config.h \
	kernel/config/blackfin/tool_config.h \
	kernel/config/blackfin/_common_bf548/sys_rename.h \
	kernel/include/serial.h \
	kernel/config/blackfin/_common_bf548/chip_config.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/../../../../bfin-elf/include/defBF54x_base.h \
	kernel/config/blackfin/cpu_rename.h \
	kernel/include/t_stddef.h \
	kernel/config/blackfin/_common_bf548/hw_timer.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/../../../../bfin-elf/include/def_LPBlackfin.h \
	kernel/include/t_services.h kernel/include/sil.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/include-fixed/limits.h \
	kernel/config/blackfin/tool_defs.h kernel/include/t_syslog.h \
	kernel/config/blackfin/_common_bf548/chip_defs.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/../../../../bfin-elf/include/cdefBF54x_base.h \
	kernel/config/blackfin/ezkit_bf548/sys_config.h \
	kernel/systask/timer.c \
	kernel/config/blackfin/ezkit_bf548/sys_defs.h \
	kernel/config/blackfin/cpu_config.h \
	kernel/include/s_services.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/include/stddef.h \
	kernel/include/itron.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/../../../../bfin-elf/include/defBF548.h 
serial.o: kernel/include/kernel.h kernel/config/blackfin/cpu_defs.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/../../../../bfin-elf/include/cdef_LPBlackfin.h \
	kernel/pdic/simple_sio/uart.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/../../../../bfin-elf/include/cdefBF548.h \
	kernel/include/t_config.h \
	kernel/config/blackfin/_common_bf548/hw_serial.h \
	kernel/config/blackfin/tool_config.h \
	kernel/config/blackfin/_common_bf548/sys_rename.h \
	kernel/include/serial.h ./kernel_id.h \
	kernel/config/blackfin/_common_bf548/chip_config.h \
	kernel/systask/serial.c \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/../../../../bfin-elf/include/defBF54x_base.h \
	kernel/config/blackfin/cpu_rename.h \
	kernel/include/t_stddef.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/../../../../bfin-elf/include/def_LPBlackfin.h \
	kernel/include/t_services.h kernel/include/sil.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/include-fixed/limits.h \
	kernel/config/blackfin/tool_defs.h kernel/include/t_syslog.h \
	kernel/config/blackfin/_common_bf548/chip_defs.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/../../../../bfin-elf/include/cdefBF54x_base.h \
	kernel/config/blackfin/ezkit_bf548/sys_config.h \
	kernel/config/blackfin/ezkit_bf548/sys_defs.h \
	kernel/config/blackfin/cpu_config.h \
	kernel/include/s_services.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/include/stddef.h \
	kernel/include/itron.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/../../../../bfin-elf/include/defBF548.h 
logtask.o: kernel/include/kernel.h kernel/systask/logtask.c \
	kernel/config/blackfin/cpu_defs.h kernel/include/t_config.h \
	kernel/config/blackfin/tool_config.h \
	kernel/config/blackfin/_common_bf548/sys_rename.h \
	kernel/include/serial.h \
	kernel/config/blackfin/_common_bf548/chip_config.h \
	kernel/config/blackfin/cpu_rename.h \
	kernel/include/t_stddef.h kernel/include/t_services.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/include-fixed/limits.h \
	kernel/config/blackfin/tool_defs.h kernel/include/t_syslog.h \
	kernel/config/blackfin/_common_bf548/chip_defs.h \
	kernel/config/blackfin/ezkit_bf548/sys_config.h \
	kernel/include/logtask.h \
	kernel/config/blackfin/ezkit_bf548/sys_defs.h \
	kernel/config/blackfin/cpu_config.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/include/stddef.h \
	kernel/include/itron.h 
log_output.o: kernel/include/kernel.h kernel/include/t_services.h \
	kernel/config/blackfin/cpu_defs.h \
	kernel/library/log_output.c \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/include-fixed/limits.h \
	kernel/include/t_syslog.h kernel/config/blackfin/tool_defs.h \
	kernel/config/blackfin/_common_bf548/chip_defs.h \
	kernel/include/serial.h \
	kernel/config/blackfin/ezkit_bf548/sys_defs.h \
	kernel/include/itron.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/include/stddef.h \
	kernel/include/t_stddef.h 
vasyslog.o: kernel/include/kernel.h kernel/include/t_services.h \
	kernel/config/blackfin/cpu_defs.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/include-fixed/limits.h \
	kernel/include/t_syslog.h kernel/config/blackfin/tool_defs.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/include/stdarg.h \
	kernel/library/vasyslog.c \
	kernel/config/blackfin/_common_bf548/chip_defs.h \
	kernel/include/serial.h \
	kernel/config/blackfin/ezkit_bf548/sys_defs.h \
	kernel/include/itron.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/include/stddef.h \
	kernel/include/t_stddef.h 
t_perror.o: kernel/include/kernel.h kernel/include/t_services.h \
	kernel/config/blackfin/cpu_defs.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/include-fixed/limits.h \
	kernel/include/t_syslog.h kernel/config/blackfin/tool_defs.h \
	kernel/config/blackfin/_common_bf548/chip_defs.h \
	kernel/include/serial.h kernel/library/t_perror.c \
	kernel/config/blackfin/ezkit_bf548/sys_defs.h \
	kernel/include/itron.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/include/stddef.h \
	kernel/include/t_stddef.h 
strerror.o: kernel/include/kernel.h kernel/include/t_services.h \
	kernel/config/blackfin/cpu_defs.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/include-fixed/limits.h \
	kernel/include/t_syslog.h kernel/config/blackfin/tool_defs.h \
	kernel/library/strerror.c \
	kernel/config/blackfin/_common_bf548/chip_defs.h \
	kernel/include/serial.h \
	kernel/config/blackfin/ezkit_bf548/sys_defs.h \
	kernel/include/itron.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/include/stddef.h \
	kernel/include/t_stddef.h 
kernel_cfg.o: kernel/config/blackfin/cpu_defs.h i2c-test.h \
	kernel/pdic/simple_sio/uart.h \
	kernel/include/../kernel/mempfix.h \
	kernel/config/blackfin/_common_bf548/hw_serial.h \
	kernel/include/serial.h kernel/config/blackfin/tool_config.h \
	kernel/config/blackfin/_common_bf548/chip_config.h \
	kernel_cfg.c \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/../../../../bfin-elf/include/defBF54x_base.h \
	kernel/include/../kernel/cyclic.h kernel/include/t_stddef.h \
	kernel/include/../kernel/semaphore.h \
	kernel/config/blackfin/tool_defs.h \
	kernel/include/../kernel/exception.h \
	kernel/include/../kernel/dataqueue.h \
	kernel/config/blackfin/_common_bf548/chip_defs.h \
	kernel/config/blackfin/_common_bf548/sys_unrename.h \
	kernel/include/../kernel/time_event.h \
	kernel/config/blackfin/ezkit_bf548/sys_config.h \
	kernel/include/../kernel/jsp_unrename.h \
	kernel/include/kernel_cfg.h \
	kernel/config/blackfin/ezkit_bf548/sys_defs.h \
	kernel/include/s_services.h kernel/include/../kernel/task.h \
	kernel/include/kernel.h kernel/include/timer.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/../../../../bfin-elf/include/cdef_LPBlackfin.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/../../../../bfin-elf/include/cdefBF548.h \
	kernel/include/t_config.h \
	kernel/config/blackfin/_common_bf548/sys_rename.h \
	kernel/include/../kernel/eventflag.h i2c_subsystem.h \
	kernel/config/blackfin/cpu_rename.h \
	kernel/config/blackfin/_common_bf548/hw_timer.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/../../../../bfin-elf/include/def_LPBlackfin.h \
	kernel/include/sil.h kernel/include/t_services.h \
	kernel/config/blackfin/cpu_unrename.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/include-fixed/limits.h \
	kernel/include/t_syslog.h \
	kernel/include/../kernel/jsp_rename.h \
	kernel/include/../kernel/mailbox.h \
	kernel/include/../kernel/interrupt.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/../../../../bfin-elf/include/cdefBF54x_base.h \
	kernel/include/../kernel/jsp_kernel.h \
	kernel/include/logtask.h kernel/config/blackfin/cpu_config.h \
	kernel_id.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/include/stddef.h \
	kernel/include/itron.h kernel/include/../kernel/queue.h \
	/opt/uClinux2011R1RC4/bfin-elf/bin/../lib/gcc/bfin-elf/4.3.5/../../../../bfin-elf/include/defBF548.h 
cpu_crtend.o: kernel/config/blackfin/cpu_crtend.c 
